<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2_STRIP</key>
	<string>2 tiras</string>
	<key>70S_ANALOG</key>
	<string>Analógico de los 70</string>
	<key>ABSTRACT_SIDEBAR_TITLE</key>
	<string>Abstracto</string>
	<key>ADDONS_SECTION_TITLE</key>
	<string>Complementos</string>
	<key>Alignment</key>
	<string>Alineación</string>
	<key>Anywhere Studio</key>
	<string>Estudio en cualquier lugar</string>
	<key>BACK_MACHINE</key>
	<string>De vuelta a la máquina</string>
	<key>BLACK_BEACH_BACKGROUND</key>
	<string>Playa negra</string>
	<key>BLEACH_BYPASS</key>
	<string>Desvío del blanqueador</string>
	<key>BLOCKBUSTER</key>
	<string>Taquillazo</string>
	<key>BRIGHT_WAVES_BACKGROUND</key>
	<string>Ondas brillantes</string>
	<key>BW</key>
	<string>ByN</string>
	<key>Blank</key>
	<string>En blanco</string>
	<key>Business Card</key>
	<string>Tarjeta de visita</string>
	<key>CINEMATIC_SIDEBAR_TITLE</key>
	<string>Cinematográfico</string>
	<key>COLLECTIONS_SECTION_TITLE</key>
	<string>Colecciones</string>
	<key>COOL</key>
	<string>Fresco</string>
	<key>COPPER_SEASIDE_BACKGROUND</key>
	<string>Costa de cobre</string>
	<key>COSY_FLAT_BACKGROUND</key>
	<string>Piso acogedor</string>
	<key>DARK_WAVES_BACKGROUND</key>
	<string>Olas oscuras</string>
	<key>DESERT_PLAIN_BACKGROUND</key>
	<string>Llanura desierta</string>
	<key>DEUTERANOMALY</key>
	<string>Deuteranomalía</string>
	<key>DIM_SPARKS_BACKGROUND</key>
	<string>Chispas tenues</string>
	<key>DUSK_TOWN_BACKGROUND</key>
	<string>Ciudad del Atardecer</string>
	<key>Discord Tag</key>
	<string>Etiqueta de Discord</string>
	<key>Dreamy</key>
	<string>Soñador</string>
	<key>Dreamy (PIP)</key>
	<string>Soñador</string>
	<key>EVERYDAY_SIDEBAR_TITLE</key>
	<string>Todos los días</string>
	<key>EXPLORE_SECTION_TITLE</key>
	<string>Explorar</string>
	<key>FALSE_COLOUR</key>
	<string>Falso color</string>
	<key>FILM_PRINT</key>
	<string>Impresión de película</string>
	<key>FROZEN_TUNDRA_BACKGROUND</key>
	<string>Tundra congelada</string>
	<key>Facebook Tag</key>
	<string>Etiqueta de Facebook</string>
	<key>Front &amp; Centre</key>
	<string>Frente y centro</string>
	<key>GREENSCREEN</key>
	<string>Refuerzo verde</string>
	<key>Gamertag</key>
	<string>Gamertag</string>
	<key>HOME_OFFICE_BACKGROUND</key>
	<string>Oficina en casa</string>
	<key>HOME_WORK_SIDEBAR_TITLE</key>
	<string>Hogar y trabajo</string>
	<key>Head &amp; Shoulders</key>
	<string>Cabeza y hombros</string>
	<key>IMAGE_SIDEBAR_TITLE</key>
	<string>Imagen</string>
	<key>Instagram Tag</key>
	<string>Etiqueta de Instagram</string>
	<key>JUST_RGB</key>
	<string>Solo RGB</string>
	<key>LIGHT_SPARKS_BACKGROUND</key>
	<string>Chispas de luz</string>
	<key>LinkedIn Tag</key>
	<string>Etiqueta de LinkedIn</string>
	<key>MOODY_CITY_BACKGROUND</key>
	<string>Ciudad triste</string>
	<key>MULTI_CAMERA_ADDON_BODY</key>
	<string>Utilice varias fuentes de vídeo al mismo tiempo para crear fácilmente diseños de escenas de imagen en imagen</string>
	<key>MULTI_CAMERA_SIDEBAR_TITLE</key>
	<string>Multicámara</string>
	<key>Meet &amp; Greet</key>
	<string>Conocer y saludar</string>
	<key>NATURE_CITY_SIDEBAR_TITLE</key>
	<string>Naturaleza y ciudad</string>
	<key>NATURE_HOME_BACKGROUND</key>
	<string>Hogar en la naturaleza</string>
	<key>NEW_ITEM_SIDEBAR_TITLE</key>
	<string>Nueva colección</string>
	<key>Nametag</key>
	<string>Etiqueta de nombre</string>
	<key>Narrow Overlay</key>
	<string>Superposición estrecha</string>
	<key>Off-Camera</key>
	<string>Cámara apagada</string>
	<key>PENTHOUSE_VISTAS_BACKGROUND</key>
	<string>Vistas de ático</string>
	<key>PERSONALISE_SECTION_TITLE</key>
	<string>Personalizar</string>
	<key>POP</key>
	<string>Resaltar</string>
	<key>PROFESSIONAL_SIDEBAR_TITLE</key>
	<string>Profesional</string>
	<key>PROTANOMOLY</key>
	<string>Protanomolía</string>
	<key>Picture-in-Picture</key>
	<string>Imagen en imagen</string>
	<key>Presentation</key>
	<string>Presentación</string>
	<key>Presentation Overlay</key>
	<string>Superposición de presentación</string>
	<key>QUIET_BACKGROUND</key>
	<string>Fondo silencioso</string>
	<key>RAZER_ADDON_BODY</key>
	<string>Un tema personalizado de la marca Razer.</string>
	<key>RAZER_ADDON_PRO_BODY</key>
	<string>Escenas exclusivas de Razer, fondos y un tema personalizado de la marca Razer.</string>
	<key>RAZER_ADDON_UPGRADE_BODY</key>
	<string>Escenas y fondos exclusivos de Razer.</string>
	<key>RAZER_GAMER_BACKGROUND</key>
	<string>Razer Gamer</string>
	<key>RAZER_LIFESTYLE_BACKGROUND</key>
	<string>Razer Lifestyle</string>
	<key>RAZER_NEON_BACKGROUND</key>
	<string>Razer Neon</string>
	<key>RAZER_PRISM_BACKGROUND</key>
	<string>Razer Prism</string>
	<key>RAZER_WARP_BACKGROUND</key>
	<string>Razer Warp</string>
	<key>Razer Gamer</key>
	<string>Razer Gamer</string>
	<key>Razer Lifestyle</key>
	<string>Razer Lifestyle</string>
	<key>Razer Logo</key>
	<string>Razer Logo</string>
	<key>Razer Neon</key>
	<string>Razer Neon</string>
	<key>Razer Wordmark</key>
	<string>Razer Wordmark</string>
	<key>SHARP_CONCRETE_BACKGROUND</key>
	<string>Hormigón afilado</string>
	<key>SMOOTH_CEMENT_BACKGROUND</key>
	<string>Cemento liso</string>
	<key>SOCIAL_SIDEBAR_TITLE</key>
	<string>Social</string>
	<key>SPLIT_VIDEO_FEED_SIDEBAR_TITLE</key>
	<string>Transmisión de video dividida</string>
	<key>STREAMING_ADDON_BODY</key>
	<string>Transmite en vivo en tu plataforma de transmisión preferida y comienza a transmitir al mundo.</string>
	<key>STREAMING_SIDEBAR_TITLE</key>
	<string>Transmisión</string>
	<key>SUNKISSED</key>
	<string>Bañada por el sol</string>
	<key>SUNRISE_RAYS_BACKGROUND</key>
	<string>Rayos del amanecer</string>
	<key>SUNSET_OVERLOOK_BACKGROUND</key>
	<string>Vista del atardecer</string>
	<key>Show &amp; Tell</key>
	<string>Mostrar y contar</string>
	<key>Side by Side</key>
	<string>Juntos</string>
	<key>Sidebar</key>
	<string>Barra lateral</string>
	<key>Streamer Overlay</key>
	<string>Superposición de streamer</string>
	<key>TEXT_SIDEBAR_TITLE</key>
	<string>Texto</string>
	<key>TRITANOMOLY</key>
	<string>Tritanomolía</string>
	<key>Team Meeting</key>
	<string>Reunión del equipo</string>
	<key>Trovo Tag</key>
	<string>Etiqueta de Trovo</string>
	<key>Twitch Tag</key>
	<string>Etiqueta de Twitch</string>
	<key>UTILITY_SIDEBAR_TITLE</key>
	<string>Utilidad</string>
	<key>VIDEO_LAYERS_SIDEBAR_TITLE</key>
	<string>Capas de archivos de vídeo</string>
	<key>Vignette</key>
	<string>Viñeta</string>
	<key>WARM</key>
	<string>Cálida</string>
	<key>WEB_LAYERS_SIDEBAR_TITLE</key>
	<string>Capas web</string>
	<key>Watermark</key>
	<string>Marca de agua</string>
	<key>X Tag</key>
	<string>Etiqueta X</string>
	<key>YouTube Tag</key>
	<string>Etiqueta de YouTube</string>
</dict>
</plist>
